Fink

Package pygpgme-py27-0.2-4

SystemCVS/rsync Source DistributionsDebian Binary Distributions
stable RSS feed stableunstable RSS feed unstablestableunstable
10.10/x86_64
 
 
 
 
10.9/x86_64
 
 
 
10.8/x86_64
 
0.2-4
 
10.7/x86_64
 
 
 
10.6/x86_64 *
 
 
 
10.6/i386 *
 
 
 
10.5/i386 *
 
 
 
 
10.5/powerpc *
 
 
 
 
10.4/i386 *
 
 
 
 
10.4/powerpc *
 
 
 
 
10.3/powerpc *
 
 
 
 
10.2-gcc3.3/powerpc *
 
 
 
 
10.2/powerpc *
 
 
 
 
10.1/powerpc *
 
 
 
 
Description:   Python module for working with OpenPGP (0.2-4)
PyGPGME is a Python module that lets you sign, verify, encrypt and decrypt files using the OpenPGP format. It is built on top of GNU Privacy Guard and the GPGME library.
Section:   crypto
Maintainer:   Hans-Christoph Steiner <hansATedsDOTorg>
Website:   http://pypi.python.org/pypi/pygpgme
License:   LGPL
Deb Archive:   10.8/dists/stable/main/binary-darwin-x86_64/crypto/pygpgme-py27_0.2-4_darwin-x86_64.deb

Section list - Flat package list - Search packages

(*) = Unsupported distribution.